@charset "utf-8";
/* CSS Document */

/* Page Setup */

body { font: normal 14px/18px Arial, Helvetica, sans-serif, "Segoe UI"; color: #333; background: url(/images/pagebg.jpg) repeat #e754f3; }
/* Wrapper and Container */

#wrapper { width: 100%; margin: 0; padding: 0; }
#container { width: 940px; margin: auto; border-right: 3px double #333; border-left: 3px double #333; background: #ddd; }
/* Header Section */

#indexheader { background: url(images/indexheader_topstrip.jpg) no-repeat 0 0; position: relative; }
img { display: block; border: none; }
#indextopbar { position: absolute; top: 0; left:0; }
#indextopbar h1 { font: 14px "Segoe UI", Arial, Helvetica, sans-serif; margin: 10px 0 0 16px; font-weight:bold; }
#indextopbar h1 em { color: #ff33ff; }  /* PREVIOUSLY 0066cc */
#onetimelinks { height:30px; text-align:right; padding-top: 10px; float: none; }
#onetimelinks ul li { display: inline; margin: 8px; }
#onetimelinks ul li a { font-size: 21px; letter-spacing: -1px; }
#indexheader h2 { text-indent: -5000px; display: none; }
/* Top Nav Section */

#mainmenu { height:55px; }
#mainmenu ul li { float: left; display:inline; margin: 0; }
#mainmenu ul li a { display:block; height:55px; text-decoration:none; font-size:1px; color:#292929; }
#mainmenu ul li a span { visibility:hidden; }
.homelink { background: url(/images/home.gif); width: 127px; }
.updatelink { background: url(/images/updates.gif); width: 166px; }
.siteslink { background: url(/images/sites.gif); width: 125px; }
.nextpagelink { background: url(/images/next.gif); width: 185px; }
.joinlink { background: url(/images/joinbut.gif); width: 337px; }
/* Intro Section */

#intro { width: 900px; height:116px; margin: auto; padding-top: 8px; }
#welcome { float: left; width: 590px; }
#subjoin { float: right; width: 310px; }
#intro h3 { font-size: 12px; font-weight: bold; color: #0066cc; height: 19px; padding-top: 4px; }
#intro h3 em { font-style: italic; color: #000; }
#intro p { text-align:justify; }
/* Site wide video Section */

#sitewidevideo { text-align:center; margin: 10px 20px 20px 20px; }
/* Content Blocks Section */

.contentblock { clear:both; height:1250px; width: 902px; background: url(/images/blockbg.jpg) no-repeat center top; margin: auto; }
.contentblock-join { clear:both; height:1250px; width: 902px; background: url(/images/blockbg-join.jpg) no-repeat center top; margin: auto; }
.leftside { display: inline; float: left; width:375px; position:relative; top:30px; position:relative; right:10px; position:relative; left:45px; height: 100px; }
.rightside { display: inline; float: right; width:410px; height:115px; margin: 25px 35px 0 0; padding-right: 10px; color: #FFF; text-align: justify; overflow: auto; }
.contentblock h4 { display:inline; float: left; font-size: 30px; letter-spacing: -1px; font-weight: normal; color: #FFF; line-height:30px; }
.rating_off { background: url(images/rating_01.gif) repeat-x; height: 26px; width: 145px; position: relative; float:right; display: inline; }
.rating_on { background: url(images/rating_02.gif) repeat-x; height: 26px; width: 145px; position: absolute; top: 0; left:0; }
.toplink { display: inline; clear: both; float:left; position:relative; top:30px; position:relative; left:26px; line-height: 30px; width: 340px; }
.picblock { display: block; clear:both; padding-top:10px; width:877px; position:relative; left:13px; }
.leftcol { display:inline; width: 240px; float:left; }
.leftcol img, .rightcol img { margin: 5px 0; }
.rightcol { display:inline; width: 240px; float:right; text-align:left; }
.vertical { display:inline; clear: right; float: left; position:relative; left:15px; margin-top:6px; }
.contentblock img { border:1px solid #9CF; }
.contentblock a, .contentblock a:hover { display: inline; font-size: 32px; letter-spacing: -1px; font-weight: normal; }
.contentblock a { color: #1C1C1C; text-decoration: underline; }
.contentblock a:hover { color: #FFF; text-decoration: none; }
.blockfooter { display:inline; float: right; clear: right; width: 900px; text-align:center; margin-top:24px; }
.blockfooter, .blockfooter a, .blockfooter a:hover { font-size: 30px; letter-spacing: -1px; font-weight: normal; line-height: 32px; margin-bottom:46px; }
.blockfooter a { color: #FFF; text-decoration: underline; }
.blockfooter a:hover { color: #1C1C1C; text-decoration: none; }
.tagline, .tagline a, .tagline a:hover { float:none; clear: both; font-size: 24px; font-weight: normal; text-align: center; letter-spacing: 0px; }
/* Bottom Nav Section */


table.sample {
	border-width: 3px;
	border-spacing: 5px;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}



#bottomnav { height: 269px; }
#bottomnav ul li { float: left; display:inline; margin: 0; }
#bottomnav ul li a { display:block; height:269px; text-decoration:none; font-size:1px; color:#ddd; }
#bottomnav ul li a span { visibility:hidden }
.bottomjoin { background: url(images/footerpic1.jpg); width: 325px; }
.bottomimage { background: url(images/footerpic2.jpg); width: 290px; height:269px; }
.bottomcontinue { background: url(images/footerpic3.jpg); width: 325px; }
/* Footer */

#footer { text-align:center; }
/* Other Pages Setup */

#pagetwoheader { height:275px; background: url(http://images.pimproll.com/whaletailn.com/images/page2hdr.jpg) no-repeat 0 0; position: relative; }
#pagethreeheader { height:275px; background: url(http://images.pimproll.com/whaletailn.com/images/page3hdr.jpg) no-repeat 0 0; position: relative; }
#pagetwoheader h2, #pagethreeheader h2, #updateshdr h2, #siteshdr h2, #joinhdr h2 { text-indent: -5000px; display: none; }
#toptextline { font-size: 20px; font-weight: normal; text-align: left; margin: 16px; letter-spacing: 0px; }
#toptextline p { font-size: 12px; }
/* Updates Page Code */

#updateshdr { height:275px; background: url(http://images.pimproll.com/whaletailn.com/images/updateshdr.jpg) no-repeat 0 0; position: relative; }
#updatesarea { text-align: center; margin: 0 8px; }
#updatesarea ul { list-style: none; }
#updatesarea ul li { float:left; width: 304px; margin: 2px; display: inline; }
#updatesarea ul li img { display: block; border: 2px solid #111; }
#updatesarea ul li a.name { display: block; background: url(http://images.pimproll.com/whaletailn.com/images/namebg.gif) no-repeat bottom; text-align: center; color: #CF6; padding: 8px 0; margin-bottom: 8px; font: bold 18px "Segoe UI", Arial, Helvetica, sans-serif; }
/* Sites Page Code */

#siteshdr { height:275px; background: url(http://images.pimproll.com/whaletailn.com/images/siteshdr.jpg) no-repeat 0 0; position: relative; }
#sitesarea { text-align: center; margin: 16px; }
/* Join Page Code */

#joinhdr { height:275px; background: url(http://images.pimproll.com/whaletailn.com/images/joinhdr.jpg); position: relative; }
#jointop { float: right; height:27px; width:340px; text-align:center; padding-top: 11px; font-size:21px; letter-spacing: -1px; }
#joinbar { height:55px; }
#joinarea { text-align: center; margin: 14px; }
#joinleft { float: left; width: 300px; height:400px; background: url(http://images.pimproll.com/whaletailn.com/images/joinblock.jpg) no-repeat; padding-top:30px; }
#joincenter { float: left; width: 380px; padding:10px; }
#joinright { float: right; width: 210px; }
#joinleft span { color:#36C; font-weight:bold; }
.bigjoin { font-size:36px; letter-spacing: -1px; }
#sites { margin: 20px auto; width: 830px; text-align: center; color: #333; }
#sites h2, #sites h4 { clear: both; text-align: center; margin: 0; padding:0; line-height: normal; font-size: 22px; }
#sites a { color: #2E85E6; }
#sites a:hover { text-decoration: none; color: #000; }
#sites .info_text { font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
#sites ul { list-style: none; padding: 0; margin: 0; }
#sites ul li { float:left; margin: 7px 5px 2px 5px; display: inline; text-align: center; padding:5px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#sites ul li a { font-weight: bold; }
#sites ul li p { width: 181px; font-size: 11px; font-weight: normal; margin-top:6px; height: 46px; }
#sites ul li img { display: block; border: 1px solid #000; clear: both; }
#sites ul li a:hover img { border: 1px dotted #2E85E6; }
#sites ul.bigsites { clear: both; margin-bottom: 25px; font-weight: bold; }
#sites ul.bigsites li p { width: 385px; font-size: 14px; line-height: 1.1em; }
#sites ul.bigsites p a { display: block; font-size: 16px; padding: 5px 2px; }

#common_footer { color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin-top: 15px; }
#common_footer img { display: inline; }
#common_footer p { margin: 0; padding-bottom: 15px; }
#common_footer p.common_copyright { }
#common_footer p.comfortable { color: #000;font-size: 12px;font-weight: bold;font-family: Verdana, Geneva, sans-serif; }
#common_footer a { color: #36F; text-decoration: underline; }
#common_footer a:hover { color: #000; text-decoration: none; }
